#pie_menu_base, #pie_menu_pie_bg, .menu_item, #pie_menu_switch, #pie_menu_selection_pointer, #pie_menu_show_hide_btn, #pie_menu_sub_drawing_base, #drawing_board_pen_icon, #drawing_board_eraser_icon, #drawing_board_menu_close, #drawing_board_menu_clear_all, .top_right_menu_icon, #bookmark_icon {
	background-image: url('../img/sprites/menu_sprites.png');
}

/*---
pie menu style
----*/
#pie_menu_container {
	position: absolute;
	z-index: 110;
}

#pie_menu {
	position: absolute;
	right: 0;
	display: none;
}

#pie_menu_base {
	width: 300px;
	height: 287px;
	background-position: -779px 0px;
}

#pie_memu_pie_container {
	position: absolute;
	top: 9px;
	left: 9px;
	overflow: hidden;
}

#pie_menu_pie_bg {
	position: absolute;
	width: 269px;
	height: 269px;
	background-position: -274px 0px;
}

#pie_menu_pie_bg.hightlight_pie {
	background-position: 0px 0px;
}

#pie_menu_pie {
	width: 269px;
	height: 269px;
}


.menu_item {
	position: absolute;
	width: 80px;
	height: 80px;
}

/*---pie 1----*/
#menu_item_drawing_board {
	top: 50px;
	right: 20px;
	background-position: -925px -436px;
}

#menu_item_drawing_board.hightlight_item {
	background-position: -926px -521px;
}

.reader_eng #menu_item_drawing_board {
	background-position: -999px -620px;
}

.reader_eng #menu_item_drawing_board.hightlight_item {
	background-position: -1003px -701px;
}

#menu_item_drawing_board_another {
	top: 10px;
	left: 94.5px;
	background-position: -551px -446px;
}

#menu_item_drawing_board_another.hightlight_item {
	background-position: -553px -532px;
}

.reader_eng #menu_item_drawing_board_another {
	background-position: -560px -623px;
}

.reader_eng #menu_item_drawing_board_another.hightlight_item {
	background-position: -561px -705px;
}

#menu_item_add_note {
	top: 50px;
	left: 20px;
	background-position: -629px -445px;
}

#menu_item_add_note.hightlight_item {
	background-position: -631px -531px;
}

.reader_eng #menu_item_add_note {
	background-position: -646px -622px;
}

.reader_eng #menu_item_add_note.hightlight_item {
	background-position: -646px -709px;
}

#menu_item_dictionary {
	bottom: 50px;
	right: 20px;
	background-position: -853px -440px;
}

#menu_item_dictionary.hightlight_item {
	background-position: -853px -524px;
}

.reader_eng #menu_item_dictionary {
	background-position: -905px -618px;
}

.reader_eng #menu_item_dictionary.hightlight_item {
	background-position: -909px -705px;
}

#menu_item_glossary {
	bottom: 10px;
	left: 94.5px;
	background-position: -774px -441px;
}

#menu_item_glossary.hightlight_item {
	background-position: -774px -531px;
}

.reader_eng #menu_item_glossary {
	background-position: -817px -616px;
}

.reader_eng #menu_item_glossary.hightlight_item {
	background-position: -818px -705px;
}

#menu_item_bookmark {
	bottom: 50px;
	left: 20px;
	background-position: -700px -444px;
}

#menu_item_bookmark.hightlight_item {
	background-position: -705px -530px;
}

.reader_eng #menu_item_bookmark {
	background-position: -730px -620px;
}

.reader_eng #menu_item_bookmark.hightlight_item {
	background-position: -729px -705px;
}

/*---pie 2----*/
#menu_item_search {
	top: 50px;
	right: 20px;
	background-position: -481px -450px;
}

#menu_item_search.hightlight_item {
	background-position: -480px -533px;
}
.reader_eng #menu_item_search {
	background-position: -476px -619px;
}

.reader_eng #menu_item_search.hightlight_item {
	background-position: -475px -709px;
}

#menu_toc {
	top: 10px;
	left: 94.5px;
	background-position: 0 -450px;
}

#menu_toc.hightlight_item {
	background-position: 0 -531px;
}

.reader_eng #menu_toc {
	background-position: 0 -628px;
}

.reader_eng #menu_toc.hightlight_item {
	background-position: 0 -713px;
}

#menu_item_switch {
	top: 50px;
	left: 20px;
}

#menu_item_switch.switch_to_t {
	background-position: -81px -451px;
}

#menu_item_switch.switch_to_t.hightlight_item {
	background-position: -76px -529px;
}

.reader_eng #menu_item_switch.switch_to_t {
	background-position: -83px -628px;
}

.reader_eng #menu_item_switch.switch_to_t.hightlight_item {
	background-position: -81px -709px;
}

#menu_item_switch.switch_to_s {
	background-image: url('../img/sprites/tool_lv1_btn2-5-b.png');
}

#menu_item_switch.switch_to_s.hightlight_item {
	background-image: url('../img/sprites/tool_lv1_btn2-5-a.png');
}

.reader_eng #menu_item_switch.switch_to_s {
	background-position: -164px -629px;
}

.reader_eng #menu_item_switch.switch_to_s.hightlight_item {
	background-position: -160px -710px;
}

#menu_item_upload {
	bottom: 50px;
	right: 20px;
	background-position: -402px -449px;
}

#menu_item_upload.hightlight_item {
	background-position: -397px -537px;
}

.reader_eng #menu_item_upload {
	background-position: -398px -626px;
}

.reader_eng #menu_item_upload.hightlight_item {
	background-position: -394px -715px;
}

#menu_item_download {
	bottom: 10px;
	left: 94.5px;
	background-position: -322px -452px;
}

#menu_item_download.hightlight_item {
	background-position: -320px -539px;
}

.reader_eng #menu_item_download {
	background-position: -320px -628px;
}

.reader_eng #menu_item_download.hightlight_item {
	background-position: -317px -715px;
}

#menu_item_help {
	bottom: 50px;
	left: 20px;
	background-position: -248px -452px;
}

#menu_item_help.hightlight_item {
	background-position: -248px -536px;
}

.reader_eng #menu_item_help {
	background-position: -244px -628px;
}

.reader_eng #menu_item_help.hightlight_item {
	background-position: -243px -712px;
}

/*--end pie item---*/

#pie_menu_switch {
	position: absolute;
	top: 90.5px;
	left: 90.5px;
	width: 88px; height: 88px;
	background-position: -432px -273px;
	cursor: pointer;
}

#pie_menu_switch.click_down {
	background-position: -526px -273px;
}

#pie_menu_selection_pointer {
	position: absolute;
	top: -15px;
	left: 132px;
	width: 28px;
	height: 37px;
	background-position:-305px -401px;
}

#pie_menu_help_btn {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 57px;
	height: 49px;
	cursor: pointer;
}

#pie_menu_show_hide_btn {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 62px;
	height: 51px;
	cursor: pointer;
	background-position: -439px -375px;
}

/*---sub menu for drawing----*/
#pie_menu_sub_drawing {
	position: absolute;
	right: 0;
	top: 0;
	display: none;
}

#pie_menu_sub_drawing  > div {
	position: relative;
	overflow: hidden;
}

#pie_menu_sub_drawing_base {
	width: 243px;
	height: 149px;
	background-position: 0 -282px;
}

#pie_menu_sub_drawing_hidden_part {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 35px;
	height: 148px;
}

#drawing_board_menu_eraser_item_status {
	display: inline-block;
	width: 50px;
	white-space: nowrap;
}

#drawing_board_pen_icon {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background-position: -548px -249px;
}

#drawing_board_pen_icon.selected {
	background-position: -549px -225px;
}

#drawing_board_eraser_icon {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background-position: -576px -250px;
}

#drawing_board_eraser_icon.selected {
	background-position: -577px -225px;
}

#drawing_board_menu_close {
	display: inline-block;
	vertical-align: middle;
	width: 75px;
	height: 25px;
	background-position: -615px -268px;
}

#drawing_board_menu_close:active {
	background-position: -616px -232px;
}

.reader_eng #drawing_board_menu_close {
	background-position: -698px -268px;
}

.reader_eng #drawing_board_menu_close:active {
	background-position: -698px -233px;
}

#drawing_board_menu_clear_all {
	display: inline-block;
	vertical-align: middle;
	width: 75px;
	height: 25px;
	background-position: -617px -339px;
}

#drawing_board_menu_clear_all:active {
	background-position: -617px -304px;
}

.reader_eng #drawing_board_menu_clear_all {
	background-position: -700px -340px;
}

.reader_eng #drawing_board_menu_clear_all:active {
	background-position: -699px -305px;
}

/*---
top right menu style
----*/
.top_right_menu_icon {
	width: 27px;
	height: 27px;
	display: inline-block;
	background-color: white;
	border-radius: 5px;
	vertical-align: middle;
	cursor: pointer;
}

#clear_all_saved_btn {
	background-position: -307px -276px;
}

#go_to_page_btn {
	background-position: -304px -361px;
}

#reload_page_btn {
	background-position: -266px -277px;
}

#syn_to_this_page_btn {
	background-position: -306px -318px;
}

#un_control_btn {
	background-position: -267px -360px;
}

#control_btn {
	background-position: -266px -321px;
}

#menu_item_chatroom {
	background-position: -267px -400px;
}

#bookmark_icon {
	background-position: -351px -282px;
	width: 70px;
	height: 151px;
	opacity: 0.6;
	cursor: pointer;
	
	transform-origin: right top;
	-ms-transform-origin: right top;
	-webkit-transform-origin: right top;
	-o-transform-origin: right top;
	-moz-transform-origin: right top;
	
	transform: scale(0.63, 0.53);
	-ms-transform: scale(0.64, 0.53);
	-webkit-transform: scale(0.64, 0.53);
	-o-transform: scale(0.64, 0.53);
	-moz-transform: scale(0.64, 0.53);
}
